Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233353 (CVE-2007-1547) - nas < 1.8a svn 237 multiple vulnerabilities
Summary: nas < 1.8a svn 237 multiple vulnerabilities
Keywords:
Status: CLOSED NEXTRELEASE
Alias: CVE-2007-1547
Product: Fedora
Classification: Fedora
Component: nas
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Frank Büttner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 19:27 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-22 09:11:44 UTC


Attachments (Terms of Use)

Comment 1 Frank Büttner 2007-03-21 21:01:45 UTC
Fixed at devel but need some testing.

Comment 2 Ville Skyttä 2007-03-21 21:41:07 UTC
The version imported in CVS seems to be the upstream 1.8a release from last
November, but like the initial comment and bug summary says, these issues affect
svn revisions up to 237.  The current upstream trunk revision is 237, committed
3 days ago.

Comment 3 Frank Büttner 2007-03-22 09:11:44 UTC
Ok repacked with svn one.


Note You need to log in before you can comment on or make changes to this bug.